.list-group_sidebar-left {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0px!important;
  margin-bottom: 0px!important;
  border-radius: 0px!important;
}

.list-group-item_sidebar-left {
  position: relative;
  display: block;
  padding: 10px 10px 10px 20px!important;
  background-color: #b68c42;
  border: 1px solid rgba(0,0,0,.125);
  font-size: 12px!important;
  color: #677492!important;
}

.list-group-item_sidebar-left:first-child {
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
}

.list-group-item_sidebar-left + .list-group-item_sidebar-left {
  border-top-width: 0;
}

.list-group-item_sidebar-left:last-child {
  border-bottom-right-radius: inherit;
  border-bottom-left-radius: inherit;
}

.icon-list-group-item_sidebar-left {
  color: #d1b969!important;
  margin-right: 10px!important;
}

.a-list-group-item_sidebar-left:hover {
  color: #ffffff;
  text-decoration: blink!important;
}

.a-list-group-item_sidebar-left {
  color: #ffffff;
  text-decoration: none;
  background-color: transparent;
}

